Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002679 [JEDI VCL] 00 JVCL Components minor always 2005-02-22 16:20 2005-02-24 14:49
Reporter igord View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002679: LoadDockTreeFromReg hides all opened frames in JvDocking component
Description When you try to load saved data from registry using LoadDockTreeFromReg it cause resulting frames to hide.

To reproduce such behavior compile and run the AdvancePro example from ..\JVCL3\examples\JvDocking\AdvanceDemo\Delphi_Source. Running the AdvancePro example do following steps:
- create window, e.g. click "VIDVC Style"
- dock the new window into the Main Window
- Save the docking data into the registry: Dock Information -> Save To Registry
- Close docked window
- Restore the window: Dock Information -> Load From Registry
- See how all windows hides
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006561)
remkobonte (developer)
2005-02-24 14:49

This is now fixed in CVS

- Issue History
Date Modified Username Field Change
2005-02-22 16:20 igord New Issue
2005-02-23 11:42 remkobonte Status new => assigned
2005-02-23 11:42 remkobonte Assigned To => remkobonte
2005-02-24 14:49 remkobonte Status assigned => resolved
2005-02-24 14:49 remkobonte Fixed in Version => 3.00
2005-02-24 14:49 remkobonte Resolution open => fixed
2005-02-24 14:49 remkobonte Note Added: 0006561


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker